The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:
2 Ghostscript: buffer overflow via xps_load_sfnt_name
An attacker can generate a buffer overflow via xps_load_sfnt_name() of Ghostscript, in order to trigger a denial of service, and possibly to run code...
CVE-2017-9618, FEDORA-2017-c9b0c406b3, VIGILANCE-VUL-24459
2 Ghostscript: out-of-bounds memory reading via xps_load_sfnt_name
An attacker can force a read at an invalid address via xps_load_sfnt_name() of Ghostscript, in order to trigger a denial of service, or to obtain sensitive information...
CVE-2017-9610, FEDORA-2017-c9b0c406b3, VIGILANCE-VUL-24458
2 rubygem-ox: denial of service via parse_obj
An attacker can generate a fatal error via parse_obj() of rubygem-ox, in order to trigger a denial of service...
CVE-2017-15928, FEDORA-2017-379679442e, FEDORA-2017-4cb9489ce3, VIGILANCE-VUL-24457
2 Jackson: code execution via Black List
An attacker can use a vulnerability via Black List of Jackson, in order to run code...
5048, 519493, cpuapr2018, cpujan2019, cpujul2018, cpuoct2018, CVE-2017-15095, CVE-2017-17485, DSA-2018-048, DSA-4037-1, DSA-4114-1, FEDORA-2017-4a071ecbc7, FEDORA-2017-e16ed3f7a1, FEDORA-2018-bbf8c38b51, FEDORA-2018-e4b025841e, ibm10715641, ibm10738249, RHSA-2018:0478-01, RHSA-2018:0479-01, RHSA-2018:0480-01, RHSA-2018:0481-01, RHSA-2018:0576-01, RHSA-2018:0577-01, RHSA-2018:1447-01, RHSA-2018:1448-01, RHSA-2018:1449-01, RHSA-2018:1450-01, RHSA-2018:1451-01, RHSA-2018:2930-01, VIGILANCE-VUL-24456
2 PHPMailer: Cross Site Scripting via Debug Output
An attacker can trigger a Cross Site Scripting via Debug Output of PHPMailer, in order to run JavaScript code in the context of the web site...
FEDORA-2017-4b3873b325, FEDORA-2017-803a99828d, FEDORA-2017-fa89dbf50d, VIGILANCE-VUL-24455
2 Perl Catalyst-Plugin-Static-Simple: file reading via Dotted Filenames
A local attacker can read a file via Dotted Filenames of Perl Catalyst::Plugin::Static::Simple, in order to obtain sensitive information...
CVE-2017-16248, FEDORA-2017-184d078d87, FEDORA-2017-5cb8354008, VIGILANCE-VUL-24454
2 MediaWiki: multiple vulnerabilities
An attacker can use several vulnerabilities of MediaWiki...
CVE-2017-8808, CVE-2017-8809, CVE-2017-8810, CVE-2017-8811, CVE-2017-8812, CVE-2017-8814, CVE-2017-8815, DSA-4036-1, FEDORA-2017-59251d350d, FEDORA-2017-78a4610238, VIGILANCE-VUL-24453
1 GraphicsMagick: denial of service
An attacker can generate a fatal error of GraphicsMagick, in order to trigger a denial of service...
CVE-2017-14165, openSUSE-SU-2017:3020-1, SUSE-SU-2017:3435-1, VIGILANCE-VUL-24452
2 Snack Sound Toolkit: buffer overflow via GetWavHeader
An attacker can generate a buffer overflow via GetWavHeader of Snack Sound Toolkit, in order to trigger a denial of service, and possibly to run code...
CVE-2012-6303, FEDORA-2013-0098, FEDORA-2013-0110, MDVSA-2013:126, openSUSE-SU-2015:0382-1, openSUSE-SU-2017:3016-1, VIGILANCE-VUL-24451
2 Splunk Enterprise: privilege escalation via SAML
An attacker can bypass restrictions via SAML of Splunk Enterprise, in order to escalate his privileges...
CVE-2017-17067, SP-CAAAP3K, VIGILANCE-VUL-24450

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2306 2307 2308 2309 2310 2311 2312 2313 2314 2316 2318 2319 2320 2321 2322 2323 2324 2325 2326 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2941 2942